*,
*::after,
*::before {
  box-sizing: border-box;
}
ul {
  list-style-type: none;
  padding: 0;
}

.header-box {
  display: flex;
  width: 100%;
  height: 70px;
  justify-content: flex-start;
  align-items: center;
  align-content: center;
  flex-wrap: wrap;
  background-color: #313131;
}
.logo-image {
  padding: 22px 27px;
  margin: 0;
}
.logo-link {
  font-family: sans-serif;
  font-weight: 700;
  font-size: 22px;
  line-height: 30px;
  color: #ffffff;
}
.header-navbar {
  display: flex;
  margin: auto;
  padding: 0;
}
.header-navbar-item {
  padding-right: 18px;
  padding-left: 18px;
  font-weight: 600;
  font-size: 15px;
  line-height: 20px;
  font-family: sans-serif;
  text-transform: uppercase;
  color: #ffffff;
}
.header-navbar-link {
  color: #ffffff;
}
.header-navbar-link:hover {
  color: #14b9d5;
}
.logo-image-serch {
  padding: 26px;
  background-color: #000;
}
.main-last-news {
  display: flex;
  background-image: url(../image/header-background.jpg);
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.last-news-title-container {
  width: 100%;
}
.last-news-title {
  padding-top: 165px;
  margin: 0;
  font-family: sans-serif;
  font-weight: 700;
  font-size: 27px;
  line-height: 37px;
  color: #ffffff;
}
.last-news-link {
  margin-top: 45px;
  font-weight: 600;
  font-size: 18px;
  line-height: 25px;
  color: #ffffff;
  padding: 16px 20px;
  background-color: #89ca62;
  margin: 44px 10px 65px;
  border: 1px solid #89ca62;
  border-radius: 4px;
}
.last-news-link-second {
  padding: 16px 30px;
  background-color: #14b9d5;
  border-color: #14b9d5;
}
.container-popular-post {
  background-color: #f2f2f2;
}
.subtitle {
  font-weight: 700;
  font-size: 27px;
  line-height: 37px;
  color: #18b4cf;
  margin: 0;
  padding: 50px;
  text-transform: uppercase;
  text-align: center;
}
.content-conainer-most-popular {
  display: flex;
  height: 900px;
  margin: auto;
  padding: 0;
  flex-wrap: wrap;
  flex-direction: column;
}
.content-conainer-most-popular-item {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  padding: 0 30px 30px 0;
}
.most-popular-item-title {
  margin: 0;
  padding-top: 18px;
  height: 65px;
  font-weight: 700;
  font-size: 18px;
  line-height: 25px;
  color: #353a3d;
  text-align: center;
  background-color: white;
}

.popular-clients {
  background-image: url(../image/popular-clients-bgd.jpg);
}
.popular-clients-box {
  display: grid;
  grid-template-columns: repeat(4, 240px);
  grid-template-rows: repeat(2, 1fr);
  justify-content: center;
  justify-items: center;
  align-items: center;
  padding-left: 60px;
  gap: 20px;
  row-gap: 70px;
}
.popular-clients-title {
  padding-top: 108px;
  font-size: 32px;
  line-height: 44px;
  text-transform: uppercase;
  margin: 0;
  align-self: end;
  color: #ffffff;
  grid-area: 1 / 1 / 1 / 5;
}
.popular-clients-title::after {
  content: "";
  display: block;
  padding-top: 87px;
  width: 100px;
  margin-right: auto;
  margin-left: auto;
  border-bottom: 3px solid #18b4cf;
}
.top-rated-container {
  display: grid;
}
.subtitle-rated {
  grid-area: 1/1/1/8;
}
h4 {
  display: inline-block;
  margin-right: 25px;
}
.hot-news-list {
  margin: 0;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: repeat(4, minmax(200px));
  justify-content: center;
  align-content: start;
  align-items: start;
  justify-items: start;
  gap: 35px;
  row-gap: 44px;
}

.hot-news-item {
  font-weight: 600;
  font-size: 14px;
  line-height: 21px;
  color: #5b6469;
  text-align: right;
  background-color: #f9f7f7;
}
.hot-news-item-text {
  margin: 0 25px 5px 25px;
  font-weight: 600;
  font-size: 14px;
  line-height: 21px;
  color: #5b6469;
}

.hot-news-item-title {
  padding-right: 0;
  margin-top: 15px;
  margin-bottom: 10px;
  font-weight: 700;
  font-size: 18px;
  line-height: 25px;
  color: #353a3d;
}
.hot-news-image {
  display: block;
  width: 100%;
}

.hot-news-item-one {
  grid-area: 1/1/1/4;
}

.hot-news-item-two h4 {
  display: block;
  padding: 4px;
  margin: auto;
  text-align: center;
}
.hot-news-item-three {
  margin-right: 12px;
  grid-area: 2/1/2/3;
}
.hot-news-item-four {
  margin-left: 12px;
  grid-area: 2/3/2/5;
}
.hot-news-item-five {
  margin-right: 12px;
  grid-area: 3/1/3/3;
}
.hot-news-item-six {
  margin-left: 12px;
  grid-area: 3/3/3/5;
}
.hot-news-item-seven h4 {
  display: block;
  padding: 4px;
  margin: auto;
  text-align: center;
}
.hot-news-item-eight {
  grid-area: 4/2/4/5;
  align-self: start;
}
.page-footer {
  margin-top: 77px;
  background-color: #000;
}
.footer-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.footer-copyr {
  padding: 35px 0;
  color: white;
  font-weight: 400;
  font-family: sans-serif;
  font-size: 13px;
  line-height: 13px;
}
.box {
  max-width: 1170px;
  margin: 0 auto;
}
.hot-news-item-one,
.hot-news-item-eight {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
